.modal-open .modal{
	z-index: 9999;
}
.block.side-contain .column ul li a{
    color: #fff;
}
.two-columns .aside ul li a {
    text-decoration: none;
}
.message {
    background-color: #fff;
    opacity: 0.8;
    color: #000;
    padding: 25px;
}
.cer img{
    width: 100%;
    margin: 25px 0;
}
.button{
    background-color: #2e3192;
    border: none ;
    margin: 10px;
    width: 25% ;
    font-size: 25px;
    text-align: center;
}
.button a{
    text-decoration: none;
    color: #fff;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table th.hed {
    background-color: #2e3192;
    color: white;
    text-align: center;
    vertical-align: middle;
    border: 1px solid white ;
    border-bottom: 1px solid #f4f4f4 ;
}
.bed {
    text-align: left;
    border-bottom: 1px solid #f4f4f4 ;
    color: #806f77 ;
    font-size: 20px ;
    font-weight: 500 ;
}
.centr {
    background-color: #fafbfb ;
    text-align: left;
    border-bottom: 1px solid #f4f4f4 ;
    color: #806f77 ;
    font-size: 20px ;
    font-weight: 500 ;
}
.table>tbody>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: middle;
    border-top: 1px solid #ddd;
}
.item-box{
    display: inline-block;
    font-size: 16px;
    margin: 0 4px 10px 0;
    padding-left: 1em;
}
.item-box .num{
    color:#3498DB;
}
.item-box .txt{
    margin-left:20px;
}
.en-tab li{
    border-left: 1px solid #fff;
}
.en-tab li a{
    background-color: #edf1f5;
    color: #494cb2;
    padding: 20px 50px;
    text-decoration: none;
    font-weight: 800;
}
iframe{
    width: 100%;
    height: 200px;
}

                                      /*supprot candy css*/
.support .bootstrap-iso .row:nth-child(2) {
    width: 100% !important;
}
.support .bootstrap-iso form#wpsc_frm_tkt_reply {
    width: 100%;
}

@media screen and (max-width:479px){
    .button {
        font-size: 18px;
    }
}
 .card{
    margin-top: 0px !important;
    max-width: 100% !important;
    border-left: none !important;
    padding: 0 !important;
}